Bug 1889865 - operator-registry image needs clean up in /tmp
Summary: operator-registry image needs clean up in /tmp
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: OLM
Version: 4.6
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.6.z
Assignee: Evan Cordell
QA Contact: Jian Zhang
URL:
Whiteboard:
Depends On: 1883560
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-20 18:11 UTC by OpenShift BugZilla Robot
Modified: 2021-02-08 13:51 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-08 13:50:49 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github operator-framework operator-registry pull 535 0 None closed Bug 1889865: Avoid duplicate registry binaries across downstream image layers. 2021-02-05 18:31:43 UTC
Red Hat Product Errata RHSA-2021:0308 0 None None None 2021-02-08 13:51:09 UTC

Comment 10 errata-xmlrpc 2021-02-08 13:50:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: OpenShift Container Platform 4.6.16 security and bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:0308


Note You need to log in before you can comment on or make changes to this bug.